
.thumbnail-grid {
	overflow: hidden;
	position: relative;
	margin: 0px auto 0;
	padding: 0;
	width: 100%;
	border-color: #000000;
	border-style: solid;
	border-top-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-right-width: 0px;
	background: transparent;
	box-shadow: 0px 0px 0px #000000;
	-moz-box-shadow: 0px 0px 0px #000000;
	-webkit-box-shadow: 0px 0px 0px #000000;
	border-radius: 0px; -moz-border-radius: 0px;
	}

#frame {
	margin: 20px auto 20px;
	overflow: hidden;
	padding: 10px;
	width: 980px;
	height: 600px;
	border-style: solid;
	border-width: 1px;
	border-color: #000000;
	background-color: #000000;
	box-shadow: 0px 0px 0px #000000;
	-moz-box-shadow: 0px 0px 0px #000000;
	-webkit-box-shadow: 0px 0px 0px #000000;
	}
	
#flashcontent {
	margin: 0 auto;
	padding: 0;
	border: 0px solid #000000;
	width: 980px;
	height: 600px;
	background-color: #000000;
	display: block;
	}

#frame p, #liquid p {
	margin-top: 1em;
	margin-bottom: 1em;
	}

